<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
  <link rel="stylesheet" href="./css/reset.css">
  <link rel="stylesheet" href="./css/style.css">
  <title>The Ham</title>
</head>

<body>
  <div class="container">
    <header class="header container__header">
      <div class="navbar header__navbar">
        <div class="content-container navbar__content-container">
          <a class="logo content-container__logo" href="#">
            <div class="logo__with-text-inside">H</div>
            <div class="logo__text">the<span class="theme-properties-bold">Ham</span></div>
          </a>
          <nav class="navigation-list content-container__navigation-list">
            <ul class="menu menu__navigation-list">
              <li class="menu__item"><a class="menu__link" href="#">Home</a></li>
              <li class="menu__item"><a class="menu__link" href="#">About</a></li>
              <li class="menu__item"><a class="menu__link" href="#">Blog</a></li>
              <li class="menu__item"><a class="menu__link" href="#">Skills</a></li>
              <li class="menu__item"><a class="menu__link" href="#">Service</a></li>
              <li class="menu__item"><a class="menu__link" href="#">Work</a></li>
              <li class="menu__item"><a class="menu__link" href="#">Testimonial</a></li>
            </ul>
            <a href="#"><span class="menu__search"></span></a>
          </nav>
        </div>
      </div>
      <div class="content-container header__content-container">
        <h3 class="header__top-title">The Ham is <span class="theme-properties-bold">Wordpress theme</span></h3>
        <h2 class="header__middle-title">we are creative</h2>
        <p class="header__bottom-title">Just Buy And Enjoy These Awesome Features</p>
        <a class="button button_add-border" href="#">
          <div class="button_theme-properties button_font-properties button_add-hover">EXPLORE NOW</div>
        </a>
        <a class="button button_add-border button_add-margin" href="#">
          <div class="button_theme-properties button-exception button_font-properties button-exception_add-hover">purchase now</div>
        </a>
      </div>
    </header>
    <section class="theme-option container__theme-option">
      <a class="card theme-option__card" href="#">
        <img class="card__image" src="./img/option-imgs/different-theme-option-img.png"
          alt="different-theme-option-img-coursor">
        <h3>Different theme option</h3>
      </a>
      <a class="card theme-option__card" href="#">
        <img class="card__image" src="./img/option-imgs/fully-customizable-option-img.png"
          alt="customizable-option-img-dimond">
        <h3>fully customizable</h3>
      </a>
      <a class="card theme-option__card" href="#">
        <img class="card__image" src="./img/option-imgs/unlimited-support-option-img.png"
          alt="unlimited-support-option-img-lamp">
        <h3>unlimited support</h3>
      </a>
      <a class="card theme-option__card" href="#">
        <img class="card__image" src="./img/option-imgs/responsive-all-device-option-img.png"
          alt="responsive-all-device-option-img-devices">
        <h3>responsive all device</h3>
      </a>
    </section>
    <section class="our-services container__our-services">
      <div class="content-container tabs-layout">
        <h3 class="tabs-layout__title">Our Services</h3>
        <div class="tabs-layout__underline"></div>
        <ul class="tabs-layout__list">
          <li class="tabs-layout__item tabs-layout__item_hover" data-section="our-services">Web Design</li>
          <li class="tabs-layout__item tabs-layout__item_hover" data-section="our-services">Graphic Design</li>
          <li class="tabs-layout__item tabs-layout__item_hover" data-section="our-services">Online Support</li>
          <li class="tabs-layout__item tabs-layout__item_hover" data-section="our-services">App Design</li>
          <li class="tabs-layout__item tabs-layout__item_hover" data-section="our-services">Online Marketing</li>
          <li class="tabs-layout__item tabs-layout__item_hover" data-section="our-services">Seo Service</li>
        </ul>
        <ul class="tabs-layout__content">
          <li class="content-item tabs-layout__content-item content-item__our-services">
            <img class="content-item__image" src="./img/services/web-design.png" alt="web-design">
            <p class="content-item__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
              tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
              in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
              adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
              occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt
              mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod
              tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
              in culpa qui officia deserunt mollit anim id est laborum.</p>
          </li>
          <li class="content-item tabs-layout__content-item content-item__our-services">
            <img class="content-item__image" src="./img/services/graphic-design.jpg" alt="graphic-design">
            <p class="content-item__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
              tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
              in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
              adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua..</p>
          </li>
          <li class="content-item tabs-layout__content-item content-item__our-services">
            <img class="content-item__image" src="./img/services/online-support.jpg" alt="online-support">
            <p class="content-item__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
              tempor incididunt ut labore et dolore magna aliqua.</p>
          </li>
          <li class="content-item tabs-layout__content-item content-item__our-services">
            <img class="content-item__image" src="./img/services/app-design.jpg" alt="app-design">
            <p class="content-item__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
              tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
              in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
              adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
              occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt
              mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod
              tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
              in culpa qui officia deserunt mollit anim id est laborum.</p>
          </li>
          <li class="content-item tabs-layout__content-item content-item__our-services">
            <img class="content-item__image" src="./img/services/online-marketing.jpg" alt="online-marketing">
            <p class="content-item__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
              tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
              in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
              adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
          </li>
          <li class="content-item tabs-layout__content-item content-item__our-services">
            <img class="content-item__image" src="./img/services/seo-service.jpg" alt="seo-service">
            <p class="content-item__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
              tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
              in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
              adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
              occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
          </li>
        </ul>
      </div>
    </section>
    <section class="fast-purchase-of-product container__fast-purchase-of-product">
      <div class="content-container fast-purchase-of-product__content-container">
        <h3 class="fast-purchase-of-product__title">Everything is ready. just buy and install now</h3>
        <p class="fast-purchase-of-product__discription">Smooth reliable, responsive ready, perfect portfolio, unique
          blog layout and many many options for you</p>
        <a class="button button_add-border" href="#">
          <div class="button_theme-properties button_font-properties button_add-hover">purchase now</div>
        </a>
      </div>
    </section>
    <section class="amazing-work container__amazing-work">
      <div class="content-container tabs-layout">
        <h3 class="tabs-layout__title">Our Amazing Work</h3>
        <div class="tabs-layout__underline"></div>
        <ul class="tabs-layout-flex__list">
          <li class="tabs-layout-flex__item amazing-work__tabs-layout amazing-work__tabs-layout_add-click-properties"
            data-filter="All">All</li>
          <li class="tabs-layout-flex__item amazing-work__tabs-layout" data-filter="graphic design">Graphic Design</li>
          <li class="tabs-layout-flex__item amazing-work__tabs-layout" data-filter="web design">Web Design</li>
          <li class="tabs-layout-flex__item amazing-work__tabs-layout" data-filter="landing pages">Landing Pages</li>
          <li class="tabs-layout-flex__item amazing-work__tabs-layout" data-filter="wordpress">Wordpress</li>
        </ul>
        <div class="portfolio-gallery amazing-work__portfolio-gallery grid-template">
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
          <div class="portfolio-gallery__card portfolio-gallery__card_add-hidden">
            <img class="portfolio-gallery__image" src="" alt="">
            <div class="portfolio-gallery__details">
              <div class="portfolio-gallery__icons-wrapper">
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-link fa-rotate-90"></i>
                </a>
                <a class="portfolio-gallery__icon" href="#">
                  <i class="img-card-icon fa fa-search"></i>
                </a>
              </div>
              <h4 class="portfolio-gallery__title">creative design</h4>
              <p class="portfolio-gallery__description"></p>
            </div>
          </div>
        </div>
        <button class="button button_theme-properties button_add-hover button_button-properties button_adding-items"
          data-click="2">
          <span class="button__add-item">Load More</span>
        </button>
      </div>
    </section>
    <section class="breaking-news container__breaking-news">
      <div class="content-container tabs-layout">
        <h3 class="tabs-layout__title">Breaking News</h3>
        <div class="tabs-layout__underline"></div>
        <div class="breaking-news__cotainer grid-template grid-template_add-properties ">
          <div class="breaking-news__post-section">
            <a class="breaking-news__post-link breaking-news__post-link_add-hover" href="#">
              <img class="breaking-news__image" src="./img/breaking-news/breaking-news-img1.png"
                alt="breaking-news-img1">
              <div class="breaking-news__content-container">
                <h3 class="breaking-news__title">Amazing Blog Post</h3>
                <div class="breaking-news__post-date">
                  <div class="breaking-news__post-date_number">12</div>
                  <div class="breaking-news__post-date_month">Feb</div>
                </div>
              </div>
            </a>
            <div class="comments breaking-news__comments">
              <a class="comments__who" href="#">By admin</a>
              <div class="comments__separator"></div>
              <a class="comments__count" href="#">2 comment</a>
            </div>
          </div>
          <div class="breaking-news__post-section">
            <a class="breaking-news__post-link breaking-news__post-link_add-hover" href="#">
              <img class="breaking-news__image" src="./img/breaking-news/breaking-news-img2.png"
                alt="breaking-news-img1">
              <div class="breaking-news__content-container">
                <h3 class="breaking-news__title">Amazing Blog Post</h3>
                <div class="breaking-news__post-date">
                  <div class="breaking-news__post-date_number">12</div>
                  <div class="breaking-news__post-date_month">Feb</div>
                </div>
              </div>
            </a>
            <div class="comments breaking-news__comments">
              <a class="comments__who" href="#">By admin</a>
              <div class="comments__separator"></div>
              <a class="comments__count" href="#">2 comment</a>
            </div>
          </div>
          <div class="breaking-news__post-section">
            <a class="breaking-news__post-link breaking-news__post-link_add-hover" href="#">
              <img class="breaking-news__image" src="./img/breaking-news/breaking-news-img3.png"
                alt="breaking-news-img1">
              <div class="breaking-news__content-container">
                <h3 class="breaking-news__title">Amazing Blog Post</h3>
                <div class="breaking-news__post-date">
                  <div class="breaking-news__post-date_number">12</div>
                  <div class="breaking-news__post-date_month">Feb</div>
                </div>
              </div>
            </a>
            <div class="comments breaking-news__comments">
              <a class="comments__who" href="#">By admin</a>
              <div class="comments__separator"></div>
              <a class="comments__count" href="#">2 comment</a>
            </div>
          </div>
          <div class="breaking-news__post-section">
            <a class="breaking-news__post-link breaking-news__post-link_add-hover" href="#">
              <img class="breaking-news__image" src="./img/breaking-news/breaking-news-img4.png"
                alt="breaking-news-img1">
              <div class="breaking-news__content-container">
                <h3 class="breaking-news__title">Amazing Blog Post</h3>
                <div class="breaking-news__post-date">
                  <div class="breaking-news__post-date_number">12</div>
                  <div class="breaking-news__post-date_month">Feb</div>
                </div>
              </div>
            </a>
            <div class="comments breaking-news__comments">
              <a class="comments__who" href="#">By admin</a>
              <div class="comments__separator"></div>
              <a class="comments__count" href="#">2 comment</a>
            </div>
          </div>
          <div class="breaking-news__post-section">
            <a class="breaking-news__post-link breaking-news__post-link_add-hover" href="#">
              <img class="breaking-news__image" src="./img/breaking-news/breaking-news-img5.png"
                alt="breaking-news-img1">
              <div class="breaking-news__content-container">
                <h3 class="breaking-news__title">Amazing Blog Post</h3>
                <div class="breaking-news__post-date">
                  <div class="breaking-news__post-date_number">12</div>
                  <div class="breaking-news__post-date_month">Feb</div>
                </div>
              </div>
            </a>
            <div class="comments breaking-news__comments">
              <a class="comments__who" href="#">By admin</a>
              <div class="comments__separator"></div>
              <a class="comments__count" href="#">2 comment</a>
            </div>
          </div>
          <div class="breaking-news__post-section">
            <a class="breaking-news__post-link breaking-news__post-link_add-hover" href="#">
              <img class="breaking-news__image" src="./img/breaking-news/breaking-news-img6.png"
                alt="breaking-news-img1">
              <div class="breaking-news__content-container">
                <h3 class="breaking-news__title">Amazing Blog Post</h3>
                <div class="breaking-news__post-date">
                  <div class="breaking-news__post-date_number">12</div>
                  <div class="breaking-news__post-date_month">Feb</div>
                </div>
              </div>
            </a>
            <div class="comments breaking-news__comments">
              <a class="comments__who" href="#">By admin</a>
              <div class="comments__separator"></div>
              <a class="comments__count" href="#">2 comment</a>
            </div>
          </div>
          <div class="breaking-news__post-section">
            <a class="breaking-news__post-link breaking-news__post-link_add-hover" href="#">
              <img class="breaking-news__image" src="./img/breaking-news/breaking-news-img7.png"
                alt="breaking-news-img1">
              <div class="breaking-news__content-container">
                <h3 class="breaking-news__title">Amazing Blog Post</h3>
                <div class="breaking-news__post-date">
                  <div class="breaking-news__post-date_number">12</div>
                  <div class="breaking-news__post-date_month">Feb</div>
                </div>
              </div>
            </a>
            <div class="comments breaking-news__comments">
              <a class="comments__who" href="#">By admin</a>
              <div class="comments__separator"></div>
              <a class="comments__count" href="#">2 comment</a>
            </div>
          </div>
          <div class="breaking-news__post-section">
            <a class="breaking-news__post-link breaking-news__post-link_add-hover" href="#">
              <img class="breaking-news__image" src="./img/breaking-news/breaking-news-img8.png"
                alt="breaking-news-img1">
              <div class="breaking-news__content-container">
                <h3 class="breaking-news__title">Amazing Blog Post</h3>
                <div class="breaking-news__post-date">
                  <div class="breaking-news__post-date_number">12</div>
                  <div class="breaking-news__post-date_month">Feb</div>
                </div>
              </div>
            </a>
            <div class="comments breaking-news__comments">
              <a class="comments__who" href="#">By admin</a>
              <div class="comments__separator"></div>
              <a class="comments__count" href="#">2 comment</a>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="reviews container__reviews ">
      <div class="content-container tabs-layout tabs-layout_change-color tabs-layout_add-flex">
        <h3 class="tabs-layout__title">What People Say About theHam</h3>
        <div class="tabs-layout__underline"></div>
        <div class="tabs-layout__quote">
          <svg width="44" height="31" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd"
              d="M9.658 11.903c5.311 0 9.616 4.273 9.616 9.545 0 5.271-4.305 9.545-9.616 9.545-5.31 0-9.615-4.273-9.615-9.545L0 20.084C0 9.541 8.61.994 19.231.994v5.453c-3.669 0-7.119 1.42-9.713 3.995-.5.496-.955 1.024-1.366 1.58a9.844 9.844 0 011.506-.12zm24.726 0c5.31 0 9.616 4.273 9.616 9.545 0 5.271-4.305 9.545-9.616 9.545-5.31 0-9.615-4.273-9.615-9.545l-.043-1.364c0-10.543 8.61-19.09 19.231-19.09v5.453c-3.67 0-7.119 1.42-9.713 3.995-.5.496-.955 1.024-1.367 1.58a9.845 9.845 0 011.507-.12z"
              fill="#18CFAB" />
          </svg>
        </div>
        <div class="slider reviews__slider">
          <div class="slider-for"">
            <div class=" slider_for__content-wrapper">
            <p class="slider_for__testimonial">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem,
              non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus,
              quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
            <h3 class="slider_for__person-name">Hasan Ali</h3>
            <h4 class="slider_for__person-position">UX Designer</h4>
            <img class="slider_for__person-avatar" src="./img/slider-img/slider-img1.png" alt="slider-img1">
          </div>
          <div class="slider_for__content-wrapper">
            <p class="slider_for__testimonial">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ea,
              perspiciatis doloremque. Obcaecati, commodi accusamus. Eligendi eos maxime, incidunt beatae excepturi
              commodi quas non accusamus reprehenderit modi reiciendis! Repellendus nobis maiores tenetur. Omnis minus
              quos neque sequi qui magnam earum voluptatem?</p>
            <h3 class="slider_for__person-name">Christine Cook</h3>
            <h4 class="slider_for__person-position">Web Designer</h4>
            <img class="slider_for__person-avatar" src="./img/slider-img/slider-img2.jpg" alt="slider-img2">
          </div>
          <div class="slider_for__content-wrapper">
            <p class="slider_for__testimonial">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellat
              voluptates, facilis veritatis magnam aperiam, perspiciatis inventore explicabo iste sunt libero,
              necessitatibus ut animi quod ratione aut nemo quo alias magni.</p>
            <h3 class="slider_for__person-name">Mike Gordon</h3>
            <h4 class="slider_for__person-position">UI/UX Designer</h4>
            <img class="slider_for__person-avatar" src="./img/slider-img/slider-img3.jpg" alt="slider-img3">
          </div>
          <div class="slider_for__content-wrapper">
            <p class="slider_for__testimonial">Lorem ipsum dolor sit amet consectetur adipisicing elit. Harum
              voluptates iste debitis accusamus. Ipsum ipsa architecto, maiores sit adipisci ullam!</p>
            <h3 class="slider_for__person-name">Mary Cury</h3>
            <h4 class="slider_for__person-position">Freelancer</h4>
            <img class="slider_for__person-avatar" src="./img/slider-img/slider-img4.jpg" alt="slider-img4">
          </div>
          <div class="slider_for__content-wrapper">
            <p class="slider_for__testimonial">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Consectetur,
              sed id, aspernatur molestias ipsa libero rerum pariatur ut autem quo eveniet excepturi sequi accusamus
              voluptatibus quam ipsum quaerat voluptas nemo sint dignissimos quos maiores? Omnis est minus repellat
              fugit atque optio quis cupiditate rem explicabo?</p>
            <h3 class="slider_for__person-name">Bob Dilan</h3>
            <h4 class="slider_for__person-position">CEO</h4>
            <img class="slider_for__person-avatar" src="./img/slider-img/slider-img5.jpg" alt="slider-img5">
          </div>
          <div class="slider_for__content-wrapper">
            <p class="slider_for__testimonial">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsam
              doloremque asperiores, quos optio ullam earum qui cupiditate, sit minus sint incidunt numquam
              voluptatibus corrupti saepe perferendis architecto commodi et ab!</p>
            <h3 class="slider_for__person-name">Vanessa Vong</h3>
            <h4 class="slider_for__person-position">Web Developer</h4>
            <img class="slider_for__person-avatar" src="./img/slider-img/slider-img6.jpg" alt="slider-img6">
          </div>
        </div>

        <div class="slider-navigation">
          <div class="slider-navigation__item">
            <img class="slider-navigation__img-properties" src="./img/slider-img/slider-img1.png" alt="slider-img1">
          </div>
          <div class="slider-navigation__item">
            <img class="slider-navigation__img-properties" src="./img/slider-img/slider-img2.jpg" alt="slider-img2">
          </div>
          <div class="slider-navigation__item">
            <img class="slider-navigation__img-properties" src="./img/slider-img/slider-img3.jpg" alt="slider-img3">
          </div>
          <div class="slider-navigation__item">
            <img class="slider-navigation__img-properties" src="./img/slider-img/slider-img4.jpg" alt="slider-img4">
          </div>
          <div class="slider-navigation__item">
            <img class="slider-navigation__img-properties" src="./img/slider-img/slider-img5.jpg" alt="slider-img5">
          </div>
          <div class="slider-navigation__item">
            <img class="slider-navigation__img-properties" src="./img/slider-img/slider-img6.jpg" alt="slider-img6">
          </div>
        </div>
      </div>
    </section>
    <section class="best-images container__bestimages">
      <div class="content-container tabs-layout">
        <h3 class="tabs-layout__title">Gallery of best images</h3>
        <div class="tabs-layout__underline"></div>
        <div class="masonry-container content-container__masonry-container">
          <div class="masonry-sizer"></div>

          <div class="masonry-item masonry-item--width3 masonary-item-properties">
            <img src="./img/best-images/best-images1.png" alt="best-images1">
            <div class="wrapper-for-gallery">
              <a class="wrapper-for-gallery__search wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-search" aria-hidden="true"></i>
              </a>
              <a class="wrapper-for-gallery__zoom wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
              </a>
            </div>
          </div>
          <div class="masonry-item masonry-item--width3 masonary-item-properties">
            <img src="./img/best-images/best-images2.png" alt="best-images2">
            <div class="wrapper-for-gallery">
              <a class="wrapper-for-gallery__search wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-search" aria-hidden="true"></i>
              </a>
              <a class="wrapper-for-gallery__zoom wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
              </a>
            </div>
          </div>
          <div class="masonry-item masonry-item--width2 masonary-item-properties">
            <img src="./img/best-images/best-images3-1.png" alt="best-images3-1">
            <div class="wrapper-for-gallery">
              <a class="wrapper-for-gallery__search wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-search" aria-hidden="true"></i>
              </a>
              <a class="wrapper-for-gallery__zoom wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
              </a>
            </div>
          </div>
          <div class="masonry-item masonry-item--width2 masonary-item-properties">
            <img src="./img/best-images/best-images3-2.png" alt="best-images3-2">
            <div class="wrapper-for-gallery">
              <a class="wrapper-for-gallery__search wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-search" aria-hidden="true"></i>
              </a>
              <a class="wrapper-for-gallery__zoom wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
              </a>
            </div>
          </div>
          <div class="masonry-item masonary-item-properties masonry-item--height masonry-item_margin-bottom3">
            <img src="./img/best-images/best-images4-1.png" alt="best-images4-1">
            <div class="wrapper-for-gallery">
              <a class="wrapper-for-gallery__search wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-search" aria-hidden="true"></i>
              </a>
              <a class="wrapper-for-gallery__zoom wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
              </a>
            </div>
          </div>
          <div class="masonry-item  masonary-item-properties masonry-item--height masonry-item_margin-bottom3">
            <img src="./img/best-images/best-images4-2.png" alt="best-images4-2">
            <div class="wrapper-for-gallery">
              <a class="wrapper-for-gallery__search wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-search" aria-hidden="true"></i>
              </a>
              <a class="wrapper-for-gallery__zoom wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
              </a>
            </div>
          </div>
          <div class="masonry-item masonary-item-properties masonry-item--height masonry-item_margin-bottom3">
            <img src="./img/best-images/best-images4-3.png" alt="best-images4-3">
            <div class="wrapper-for-gallery">
              <a class="wrapper-for-gallery__search wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-search" aria-hidden="true"></i>
              </a>
              <a class="wrapper-for-gallery__zoom wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
              </a>
            </div>
          </div>
          <div class="masonry-item masonary-item-properties masonry-item--height masonry-item_margin-bottom3">
            <img src="./img/best-images/best-images4-4.png" alt="best-images4-4">
            <div class="wrapper-for-gallery">
              <a class="wrapper-for-gallery__search wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-search" aria-hidden="true"></i>
              </a>
              <a class="wrapper-for-gallery__zoom wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
              </a>
            </div>
          </div>
          <div class="masonry-item masonary-item-properties masonry-item--height masonry-item_margin-bottom3">
            <img src="./img/best-images/best-images4-5.png" alt="best-images4-5">
            <div class="wrapper-for-gallery">
              <a class="wrapper-for-gallery__search wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-search" aria-hidden="true"></i>
              </a>
              <a class="wrapper-for-gallery__zoom wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
              </a>
            </div>
          </div>
          <div class="masonry-item masonary-item-properties masonry-item--height masonry-item_margin-bottom3">
            <img src="./img/best-images/best-images4-6.png" alt="best-images4-6">
            <div class="wrapper-for-gallery">
              <a class="wrapper-for-gallery__search wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-search" aria-hidden="true"></i>
              </a>
              <a class="wrapper-for-gallery__zoom wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
              </a>
            </div>
          </div>
          <div class="masonry-item masonry-item--width3 masonary-item-properties">
            <img src="./img/best-images/best-images4.png" alt="best-images4">
            <div class="wrapper-for-gallery">
              <a class="wrapper-for-gallery__search wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-search" aria-hidden="true"></i>
              </a>
              <a class="wrapper-for-gallery__zoom wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
              </a>
            </div>
          </div>
          <div class="masonry-item masonry-item--width3 masonary-item-properties">
            <img src="./img/best-images/best-images5.png" alt="best-images5">
            <div class="wrapper-for-gallery">
              <a class="wrapper-for-gallery__search wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-search" aria-hidden="true"></i>
              </a>
              <a class="wrapper-for-gallery__zoom wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
              </a>
            </div>
          </div>
          <div class="masonry-item masonary-item-properties masonry-item--height masonry-item_margin-bottom20">
            <img src="./img/best-images/best-images4-7.png" alt="best-images4-7">
            <div class="wrapper-for-gallery">
              <a class="wrapper-for-gallery__search wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-search" aria-hidden="true"></i>
              </a>
              <a class="wrapper-for-gallery__zoom wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
              </a>
            </div>
          </div>
          <div class="masonry-item masonary-item-properties masonry-item--height masonry-item_margin-bottom20">
            <img src="./img/best-images/best-images4-8.png" alt="best-images4-8">
            <div class="wrapper-for-gallery">
              <a class="wrapper-for-gallery__search wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-search" aria-hidden="true"></i>
              </a>
              <a class="wrapper-for-gallery__zoom wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
              </a>
            </div>
          </div>
          <div class="masonry-item masonary-item-properties masonry-item--height masonry-item_margin-bottom20">
            <img src="./img/best-images/best-images4-9.png" alt="best-images4-9">
            <div class="wrapper-for-gallery">
              <a class="wrapper-for-gallery__search wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-search" aria-hidden="true"></i>
              </a>
              <a class="wrapper-for-gallery__zoom wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
              </a>
            </div>
          </div>
          <div class="masonry-item masonry-item--width4 masonary-item-properties">
            <img src="./img/best-images/best-images6.png" alt="best-images6">
            <div class="wrapper-for-gallery">
              <a class="wrapper-for-gallery__search wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-search" aria-hidden="true"></i>
              </a>
              <a class="wrapper-for-gallery__zoom wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
              </a>
            </div>
          </div>
          <div class="masonry-item masonry-item--width3 masonary-item-properties">
            <img src="./img/best-images/best-images7.png" alt="best-images7">
            <div class="wrapper-for-gallery">
              <a class="wrapper-for-gallery__search wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-search" aria-hidden="true"></i>
              </a>
              <a class="wrapper-for-gallery__zoom wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
              </a>
            </div>
          </div>
          <div class="masonry-item masonry-item--width3 masonary-item-properties sample">
            <img src="./img/best-images/best-images8.png" alt="best-images">
            <div class="wrapper-for-gallery">
              <a class="wrapper-for-gallery__search wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-search" aria-hidden="true"></i>
              </a>
              <a class="wrapper-for-gallery__zoom wrapper-for-gallery__size wrapper-for-gallery__background-color"
                href="#">
                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
              </a>
            </div>
          </div>
        </div>
        <button
          class="button button_theme-properties button_add-hover button_button-properties button_adding-masonry-item has-spinner"
          data-click="0">
          <span class="button__add-item">Load More</span>
        </button>
      </div>
    </section>
    <footer class="footer container__footer">
      <div class="content-container">
        <p class="footer__content">© Copyright 2015 <span>theHam</span> | All Rights Reserved</p>
      </div>
    </footer>
  </div>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
  <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
  <script src="https://unpkg.com/imagesloaded@4/imagesloaded.pkgd.min.js"></script>
  <script src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.min.js"></script>
  <script src="./script.js"></script>
</body>

</html>